<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/index page.</h2>

	<p>
		<img src="https://place-puppy.com/250x250" alt="Dog image">
	</p>

	<ol type = "A">
		<li><a href="../index.html" target="">index.html</a></li>
		<li><a href="" target="">music/index.html</a></li>
		<li><a href="./listings.html" target="">music/listings.html</a></li>
		<li><a href="./reviews.html" target="">music/reviews.html</a></li>
    </ol>

</body>
</html>